package com.community.huiju.dao;

import com.community.huiju.model.TpConfiguration;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TpConfigurationMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TpConfiguration record);

    int insertSelective(TpConfiguration record);

    TpConfiguration selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TpConfiguration record);

    int updateByPrimaryKey(TpConfiguration record);
}